Vulnerabilities > CVE-2022-4034 - Improper Neutralization of Formula Elements in a CSV File vulnerability in Dwbooster Appointment Hour Booking

047910
CVSS 7.8 - HIGH
Attack vector
LOCAL
Attack complexity
LOW
Privileges required
NONE
Confidentiality impact
HIGH
Integrity impact
HIGH
Availability impact
HIGH
local
low complexity
dwbooster
CWE-1236

Summary

The Appointment Hour Booking Plugin for WordPress is vulnerable to CSV Injection in versions up to, and including, 1.3.72. This makes it possible for unauthenticated attackers to embed untrusted input into content during booking creation that may be exported as a CSV file when a site's administrator exports booking details. This can result in code execution when these files are downloaded and opened on a local system with a vulnerable configuration.

Vulnerable Configurations

Part Description Count
Application
Dwbooster
349